### Method

# Shumate SymbolEvent get_tag

since: 1.1

#### Declaration [src]

    const char*
    shumate_symbol_event_get_tag (
      ShumateSymbolEvent* self,
      const char* tag_name
    )

#### Description [src]

Gets a tag from the source feature.

The available tags depend on the vector tile schema and the source layer. Check the documentation for the tiles you’re using to see what information is available.

Available since: 1.1

#### Parameters

`tag_name`

  Type: `const char*`

  The tag to get.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `const char*`

The tag value, formatted as a string.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.